---
- include_tasks: jail.yml
- include_tasks: dirs.yml
- include_tasks: files.yml
- include_tasks: hosts.yml
- include_tasks: fpm_mbstat.yml
- include_tasks: nginx_host.yml
- include_tasks: config.yml
- include_tasks: mount.yml
- include_tasks: chmod.yml
- include_tasks: logs.yml
